Search documentation of diameter

# View Source diameter_service (diameter v2.4.1)

# Summary

## Types

wd_state()

State of the watchdog

## Functions

await_service_cleanup(SvcName)

# Types

Link to this type

# wd_state()

View Source (since OTP 27.1)

    -type wd_state() :: initial | okay | suspect | down | reopen.

State of the watchdog

# Functions

Link to this function

# await_service_cleanup(SvcName)

View Source (since OTP 27.1)